using Sledgemapper.Shared.Entities;

namespace Sledgemapper.Api.Notifications
{
    public class DeleteOverlayNotification :  BaseNotification
    {
        public Overlay Overlay { get; private set; }

        public DeleteOverlayNotification(string sessionName, Overlay overlay, int userId) : base(sessionName, userId)
        {
            Overlay = overlay;
        }

          public DeleteOverlayNotification(Models.Session session, Overlay overlay, int userId) : base(session, userId)
        {
            Overlay = overlay;
        }
    }
}
