using Sledgemapper.Shared.Entities;

namespace Sledgemapper.Api.Notifications
{
    public class DeleteWallNotification : BaseNotification
    {
        public Wall Wall { get; private set; }

        public DeleteWallNotification(string sessionName, Wall wall, int userId) : base(sessionName, userId)
        {
            Wall = wall;
        }

                  public DeleteWallNotification(Models.Session session, Wall wall, int userId) : base(session, userId)
        {
            Wall = wall;
        }
    }
}
